@charset "utf-8"; 


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, fieldset, legend, input, button, textarea, select, p, blockquote ,th ,td, a{
	margin:0; 
	padding:0; 
	font-family:NanumBarunGothic, "나눔바른고딕", MalgunGothic, "맑은고딕", dotum, "돋움", AppleGothic, sans-serif;
	color:#555555; 
	font-size:100%;
}
form	{margin:0; padding:0;}
img, fieldset{border:0 none;}
img{vertical-align:top;}
table{
	border-collapse:collapse; 
	border-spacing:0;
}
ol, ul{list-style:none;} 
legend{
	overflow:hidden;
	height:0;
	width:0;
	font-size:0;
	text-indent:-999px;
	position:absolute;
	left:-9999px;
}
h1, h2, h3, h4, h5, h6{
	font-size:100%;
	font-weight:bold;
}
a, a:link{
	text-decoration:none; /* 링크 밑줄 제거 */
}
input[type="button"] {cursor:pointer;}

/* layout */

body{
 font-size:12px;
 font-family:Nanum Barun Gothic, "나눔바른고딕",MalgunGothic, "맑은고딕", dotum, "돋움", gulim, "굴림", AppleGothic, sans-serif;
 color:#444; 
}

.hid {display:none;}
 .bg {background:#f4f4f2;}

.bg_bak{
	-webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
    background-color:#E4E4E4;
    background-image:linear-gradient(top, #f4f4f2 0%, #fcfcfc 51%);
    background-image:-webkit-linear-gradient(top, #f4f4f2 0%, #fcfcfc 51%);
    background-image:-ms-linear-gradient(top, #f4f4f2 0%, #fcfcfc 51%);
    background-image:-webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #f4f4f2),
        color-stop(0.51, #fcfcfc)
    );
    background-attachment:fixed;
    font-family:'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-size:12px;
    height:100%;
    margin:0px;
    padding:0px;
    text-transform:uppercase;
    width:100%;
}

/* webfont */
@font-face {
 font-family: 'NanumBarunGothic';
 src: url('../../images/font/NanumBarunGothic.eot');
 src: url('../../images/font/NanumBarunGothic.eot') format('emdedded-opentype'),
 	  url('../../images/font/NanumBarunGothic.woff') format('woff'), 
 	  url('../../images/font/NanumBarunGothic.ttf') format('truetype'),
      url('../../images/font/NanumBarunGothic.svg#NanumBarunGothic') format('svg');
 font-weight: normal;
 font-style: normal;
}

/************ login **************/

#login_wrap{
	width:700px; 
	border:solid 1px #9f9f9f; 
	height:auto; 
	background:#fefefe url("../../images/login/log_top.gif") no-repeat left top;
	font-size:16px;
	letter-spacing:-0.2px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-350px;
	box-shadow:0 1px 2px #ccc;
}
#login_wrap h1 {
	padding-top:30px;
	margin:0 30px;
	height:30px;
	display:block;
	font-weight:600;
	background:url("../../images/login/kico_ci.gif") no-repeat right 15px;
	border-bottom:solid 1px #a5a5a5;
}
#login_wrap .visual {
	margin:30px 30px 35px 40px;
}
.loginbox {
	width:412px; 
	margin:0 auto;
	clear:both;
	margin-bottom:70px;
}
.loginbox input{
	border:solid 1px #a8a8a8;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	height:29px;
	line-height:32px;
	width:190px;
	padding-left:10px;
	font-size:15px;
	-webkit-border-radius: 0px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	background:url(../../images/bg_input.png) no-repeat;
	font-size: 14px;
	font-family: "돋움",dotum,sans-serif;
	color:#4c4c4c;
}  
.loginbox dl {
	float:left;
	display:inline-block;
	margin-bottom:12px;
	width:305px;
}
.loginbox dt {
	display:inline-block;
	width:75px;
	margin-top:10px;
	margin-left:13px;
	vertical-align: middle;
}
.loginbox dd {display:inline-block; vertical-align:top;}
.error_text {
	margin-top:-20px;
	padding:10px 10px;
	background:#eff4f9;
	margin:20px 0 -40px 0;
	font-size:13px;
}
.error_text em {font-style:normal; color:#d85100; font-size:14px;}
.error_text span {font-weight:600;}
.error_text > p {text-indent:7px; margin-top:8px;}
.btn_login a{
	display:inline-block;
	width:98px;
	height:49px;
	padding-top:22px;
	border:solid 1px #1b5da6;
	background-color:#2564ab;
	color:#fff;
	font-size:25px;
	text-align:center;
	letter-spacing:-0.7px;
}
.loginbox > p {
	clear:both;
	display:block;
	margin-left:80px;
	font-size:14px;
	
}
.loginbox p a{color:#555;}
.loginbox p a:hover {text-decoration:underline; color:#666;}

#login_wrap address {
	background-color:#72797d;
	color:#74797C;
	font-style:normal;
	font-size:11px;
	text-align:center;
	height:20px;
	padding-top:6px;
	font-family: dotum;
	border-top:1px solid #D4DBE1;
	background:#E5EDEF url("../../images/login/log_top.gif") no-repeat left bottom;
}


/* 교육프로세스 버튼추가 2015.07.07 정병호 수정*/


a.btn_big{display:inline-block;padding-right:4px;background:url(../../images/bg_btn_default.gif) no-repeat 100% 0;font-family:'돋움',dotum;font-size:12px;color:#444;line-height:26px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap} 
a.btn_big span,a.btn_big strong{display:block;padding:1px 8px 0 12px;background:url(../../images/bg_btn_default.gif) no-repeat} 


a.btn_sml{margin-bottom:3px;float:left; display:inline-block;padding-right:4px;background:url(../../images/bg_btn_default.gif) no-repeat 100% -27px;font-family:'돋움',dotum;font-size:11px;color:#444;line-height:21px;letter-spacing:-1px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap} 
a.btn_sml span,a.btn_sml strong{display:block;padding:1px 4px 0 8px;background:url(../../images/bg_btn_default.gif) no-repeat 0 -27px} 
